[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# plugins
Show all loaded plugins.

### Arguments
No arguments.

### Options
* all : :ref:`Flag<Flag>` **(Required)**
 * Default: True
* server : :ref:`Flag<Flag>`
 * Default: False
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|count|Output
|result|Output
|summary|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences